import { NativePlayerBase } from './NativePlayerBase';
import premierlibrary from 'libpremierlibrary.so';
import { Log } from '../../utils/Log';
const log = new Log('OhosUrlPlayer');
export class OhosUrlPlayer extends NativePlayerBase {
    setUrlDataSource(q31) {
        premierlibrary.nSetUrlDataSource(this, q31);
    }
    constructor(p31) {
        super(p31);
    }
}
